.cms-blog-detail {
  padding-bottom: 65px;
}
.cms-blog-detail .main_ {
  display: table;
  width: 1110px;
  margin: 0 auto;
  padding-bottom: 60px;
}
.cms-blog-detail .main_ .content_,
.inner_.newscontents_ {
  display: table-cell;
  vertical-align: top;
  width: 840px;
  padding-right: 40px;
}
.cms-blog-detail .main_ .content_ {
  max-width: 840px;
}
.cms-blog-detail .main_ .side_ {
  display: table-cell;
  vertical-align: top;
  width: 270px;
  border-left: 1px #ddd099 solid;
}
.cms-blog-detail .title {
  margin-bottom: 25px;
}
.cms-blog-detail .title div {
  display: table;
  margin-bottom: 15px;
}
.cms-blog-detail .title h1+div {
  margin-bottom: 25px;
}
.cms-blog-detail .title h1+div+ul {
  margin-top: -20px;
  margin-bottom: 40px;
  overflow: hidden;
}
.cms-blog-detail .title h1+div+ul li {
  float: left;
  padding: 0 10px 10px 0;
}
.cms-blog-detail .title h1+div+ul li a {
  display: block;
  padding: 5px 25px;
  line-height: 130%;
  border: 1px #ddd099 solid;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cms-blog-detail .title h1+div+ul li a:hover {
  border: 1px #bba237 solid;
}
.cms-blog-detail .title ul.tag+p {
  font-size: 1.1em;
  font-weight: bold;
  margin-top: -20px;
}
.cms-blog-detail .title div>span {
  display: table-cell;
  vertical-align: middle;
  line-height: 27px;
  padding: 0 15px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  font-family: 'qs_font', 'Phosphate', 'Segoe UI Black', 'Calibri', 'Leelawadee UI', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.cms-blog-detail .title div>span.news {
  background: #ea861e;
}
.cms-blog-detail .title div>span+p {
  padding-left: 10px;
}
.cms-blog-detail .title div p {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
}
.cms-blog-detail .title div p img {
  vertical-align: middle;
}
.cms-blog-detail .title div p span {
  padding-left: 1em;
  vertical-align: middle;
}
.cms-blog-detail .title h1 {
  font-size: 23px;
}
.cms-blog-detail .detailimg {
  /* margin-bottom: 40px; */
  /* max-width: 840px; */
}
.cms-blog-detail .detailimg img {
  display: block;
  margin: 0 auto;
}
.cms-blog-detail .wysiwyg {
  margin: 40px 0;
  word-break: break-all;
}
.cms-blog-detail .wysiwyg a {
  background: url(https://www.chums.jp/cms/img/usr/common/ic_link.png) center right no-repeat;
  padding-right: 15px;
  margin: 0 3px 0 0;
}
.cms-blog-detail .wysiwyg img {
  display: block;
  margin: 15px 0;
  width: 100% !important;
  height: auto !important;
  max-width: 800px;
}
.cms-blog-detail .wysiwyg img.emoji {
  display: inline;
  margin: 0 5px 0 0;
}
.cms-blog-detail .wysiwyg p {
  line-height: 180%;
  /* margin-bottom: 15px; */
  overflow: hidden;
  display: block;
}
.cms-blog-detail .wysiwyg h1 {
  font-size: 21px;
  font-weight: bold;
  padding: 8px 0px;
  margin-bottom: 5px;
  line-height: 140%;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.cms-blog-detail .wysiwyg h2 {
  font-size: 18px;
  font-weight: bold;
  padding: 8px 0px;
  margin-bottom: 5px;
  line-height: 140%;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}
.cms-blog-detail .wysiwyg.__blog_area__ h2 {
  background: unset;
}
.cms-blog-detail .wysiwyg.__blog_area__ h3 {
  border: none;
}
.cms-blog-detail .wysiwyg h2+p {
  padding: 0 0px;
}
.cms-blog-detail #relateditem {
  margin: 80px 10px 0 10px;
}
.cms-blog-detail #relateditem .slick-prev,
.cms-blog-detail #relateditem .slick-next {
  bottom: -60px;
}
.cms-blog-detail ul.tag {
  margin-top: 40px;
  margin-bottom: 40px;
  overflow: hidden;
}
.cms-blog-detail ul.tag li {
  float: left;
  padding: 0 10px 10px 0;
}
.cms-blog-detail ul.tag li a {
  display: block;
  padding: 5px 25px;
  line-height: 130%;
  border: 1px #ddd099 solid;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cms-blog-detail ul.tag li a:hover {
  border: 1px #bba237 solid;
}
.cms-blog-detail .share {
  text-align: center;
  margin: 45px 0;
}
.cms-blog-detail .share p {
  display: inline-block;
  vertical-align: top;
  line-height: 50px;
  font-size: 23px;
  font-weight: bold;
  font-family: 'qs_font', 'Phosphate', 'Segoe UI Black', 'Calibri', 'Leelawadee UI', "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-right: 10px;
}
.cms-blog-detail .share div {
  display: inline-block;
  vertical-align: top;
  height: 50px;
}
.cms-blog-detail .share div a {
  display: inline-block;
  margin: 0 5px;
  height: 50px;
}
.cms-blog-detail .control {
  position: relative;
  width: 100%;
  height: 47px;
}
.cms-blog-detail .control>div {
  position: absolute;
}
.cms-blog-detail .control>div.back {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  text-align: center;
}
.cms-blog-detail .control>div.next {
  top: 0;
  left: 0;
  z-index: 2;
}
.cms-blog-detail .control>div.prev {
  top: 0;
  right: 0;
  z-index: 2;
}
.cms-blog-detail .control>div a.btn_more {
  min-width: auto;
}
.cms-blog-detail .slide {
  margin: 50px 0;
  display: table;
  width: 100%;
}
.cms-blog-detail .slide .left,
.cms-blog-detail .slide .right {
  display: table-cell;
  vertical-align: middle;
}
.cms-blog-detail .slide .left {
  width: 666px;
  height: 666px;
}
.cms-blog-detail .slide .left ul {
  width: 666px;
  height: 666px;
}
.cms-blog-detail .slide .left ul li {
  width: 666px;
  height: 666px;
  background-size: 115% auto;
  -moz-background-size: 115% auto;
  -webkit-background-size: 115% auto;
  background-position: center center;
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
}
.cms-blog-detail .slide .left li.active {
  background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
}
.cms-blog-detail .slide .right {
  width: 444px;
  padding-left: 15px;
}
.cms-blog-detail .slide .right .logo {
  margin: 0 0 40px 0;
}
.cms-blog-detail .slide .right .logo img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 300px;
}
.cms-blog-detail .slide .right .text {
  margin: 20px 0;
}
.cms-blog-detail .slide .right .text p {
  margin: 10px 0;
  text-align: center;
}
.cms-blog-detail .slide .right .slideshow {
  width: 300px;
  margin: 20px auto;
}
.cms-blog-detail .slide .right .link {
  text-align: center;
}
.cms-blog-detail .slide .right .link a {
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-bottom: 1px #222222 solid;
}
.cms-blog-detail .slide .right .link a:hover {
  border-bottom: 1px #fef2c8 solid;
}